<?php
global $con;
if(stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true){
	include_once("../connect.php");
	
}else{
	include_once("connect.php");
	
}

$function = $_REQUEST['f'];
if($function == "getSalesmanQuota"){
	
	//getSalesmanQuota($_REQUEST['sid']);
}

function getPickerName($code){
	
	global $con;
	$query = "SELECT Name FROM PICKING_INCENTIVE_NAME WHERE `Code` = '" . mysqli_real_escape_string($con, $code) . "'";
	$result = mysqli_query($con, $query);
	$row = mysqli_fetch_array($result, MYSQLI_ASSOC);
	if(mysqli_num_rows($result) > 0){
		return $row['Name'];	
	}else{
		return $code;
	}
	
	
}

?>